.pwPage {
    max-width: 740px;
    margin: 0
}

.dgridGallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 1em auto 2.5em auto!important;
}

.dgridThumbnail {
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    background-color: #f79646;
    border: 1px solid #f79646;
    border-radius: 10px;
    margin: 5px auto;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    line-height: 2rem;
    overflow: hidden;
    align-items: center;
    justify-content: center
}

.dgridThumbnail3 {
    width: 32%;
    height: 150px;
    padding: 0
}

.dgridThumbnail h4 {
    position: relative;
    text-align: center;
    padding: 0;
    margin: 0
}

.dgridThumbnail p {
    margin: 0;
    padding: 0;
    font-family: Oswald, sans-serif
}

.dgridThumbnail a {
    color: #fff;
    text-decoration: none
}

.overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    border: 1px solid #f79646;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: 1s ease;
    font-size: 100px
}

.dgridThumbnail:hover .overlay {
    bottom: 0;
    height: 100%
}

.text {
    color: #f79646;
    font-size: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center
}

.text a {
    color: #f79646
}

.pwBridge {
    width: 175px;
    margin: 0 auto;
    padding: 0
}

.pwExpress {
    width: 220px;
    margin: 0 auto;
    padding: 0
}

.pwProject {
    display: block;
    overflow: hidden;
    clear: both;
    width: 100%;
    height: auto;
    margin: 1.75em auto;
}

.pwProject h5 {
    font-size: 1.1rem
}

.pwProject img {
    width: 20%;
    margin: 0 10px 0 0;
    float: left;
    border-radius: 10px
}

.pwContact {
    text-align: center;
    font-size: 19px;
    font-weight: 600;
}

p.pwContact {
    margin: 1.7em auto;
    padding: 0;
}

.pwPage hr {
    margin: 0
}
/*mobile*/
.C1b .pwPage {
 width:96%;
    margin: 0 2%;
  
}

.C1b .dgridGallery {
display:block;
    margin:1em auto!important;
}
.C1b .pwProject {

    margin: 1em auto;
}

.C1b .pwProject img {
    display: none
}

.C1b .pwProject h5 {
    font-size: 1.4rem
}

.C1b .dgridThumbnail.dgridThumbnail3 {
    width: 100%
}

.C1b .dgridThumbnail3 a {
    font-size: 1.85rem
}

.C1b .dgridThumbnail3 a i {
    font-size: 6rem
}

.C1b .pwPage hr {
    margin-bottom: 25px
}
.C1b p.pwContact a {display:block}